#companyDisplay{}
#companyDisplay #financialDetails{width:100%;}
#companyDisplay #financialDetails td{width:147px;}
.recordDisplay .extraDetails{}
.recordDisplay .extraDetails td{padding:5px 0px;}
.recordDisplay .extraDetails .label{font-weight:bold;padding-right:10px;vertical-align:top;}
#adminDisplay #adminDetails{width:100%;}
#adminDisplay #adminDetails td{}
#adminDisplay #adminDetails th{ text-align: left;}
#adminDisplay #adminDetails #companyName{width:300px;text-align:left;}
.zend_form dd{margin:0px;}
.zend_form dt{margin-top:10px;margin-bottom:2px;font-weight:bold;}
.search_form{}
#searchForm{}
.search_form dd input{width:100%;}
.search_form dd select{width:100%;}
#searchResultsArea .filterTable{margin-bottom:10px;width:100%;}
#searchResultsArea .filterTable td{padding-top:10px;}
#searchResultsArea .filterTable .filterName{font-weight:bold;vertical-align:top;width:70px;}
#searchResultsArea .rssLink{text-align:right;}
#searchResultsArea .rssLink .searchRssLink{color:#DE5A15;}
#message{font-weight:bold;}
#newsMainPage .date{font-weight:bold;}
#newsMainPage #mainArticles h2{border-bottom:none;}
#newsMainPage #mainArticles .textCell{vertical-align:top;}
#newsMainPage #mainArticles #topArticle p{}
#newsMainPage #mainArticles #topArticle .newsImage{border:1px solid #D9D9D9;margin-right:10px;float:left;}
#newsMainPage #mainArticles #secondArticle .newsImage{margin-left:10px;border:1px solid #D9D9D9;float:right;}
#newsMainPage #categoryArea{width:100%;}
#newsMainPage #categoryArea .title{margin:10px 0px;margin-bottom:5px;}
#newsMainPage #categoryArea .date{margin-bottom:2px;}
#newsMainPage #categoryArea .catTitle{margin-bottom:10px;}
#newsMainPage #categoryArea td{padding-bottom:20px;width:195px;vertical-align:top;}
#newsMainPage #categoryArea .leftCell{padding-right:10px;}
#newsMainPage #categoryArea .middleCell{padding-right:10px;padding-left:10px;}
#newsMainPage #categoryArea .rightCell{padding-left:10px;}
#newsMainPage #categoryArea .extras, #videoNewsList .extras{padding-left:15px;margin-bottom:0px;list-style-image:url(../images/red-arrow-li.gif);font-size:11px;}
#newsMainPage #categoryArea .extras li, #videoNewsList .extras li{marker-offset:2px;}
#videoNewsList{margin-bottom:20px;}
#blogRssList ul{padding-left:15px;margin-bottom:0px;list-style-image:url(../images/red-arrow-li.gif);}
#newsList{}
#newsList .newsItem{margin-bottom:25px;}
#newsList .newsItem .title{font-weight:bold;font-size:12px;margin-bottom:5px;border-bottom:1px solid #D9D9D9;padding-bottom:2px;}
#newsList .newsItem .date{font-weight:bold;margin-bottom:2px;font-size:12px;}
#newsList .newsItem .text{}
#videoNewsContent{margin-bottom:150px;}
.fieldSet{}
.fieldSet td{vertical-align:top;padding-bottom:10px;}
.fieldSet td{vertical-align:top;padding-bottom:10px;}
.fieldSet label{font-weight:bold;width:75px;}
.fieldSet .errors, li.errors{list-style:none;color:red;padding:0px;margin:0px;}
.fieldSet .input{padding-left:10px;}
.fieldSet .input input{width:200px;margin-bottom:2px;}
#listing{width:100%;}
#listing .listingRow{background-color:#ffffff;}
#listing .listingRowOver{background-color:#F0F0F0;}
#userBizListings #listing td{ padding-top: 10px;}
#businessForm .fieldSet{width:100%;}
#businessForm .fieldSet .formFieldInput{text-align:left;}
#businessForm .fieldSet #contact_address{width:250px;}
#businessForm .fieldSet input{width:250px;}
#businessForm .fieldSet .descriptionCell{width:150px;font-style:italic;}
#businessForm .fieldSet input#type{width:300px;}
#businessForm .fieldSet .hint{margin-bottom:2px;margin-top:0px;}
#businessForm .fieldSet select{width:185px;}
textarea{font-family:arial;padding:2px;font-size:13px;}
#businessForm .fieldSet #use_conf_box{width:auto;}
#messages{}
#messages ul{margin-top:0px;}
#messages .success{border-top:2px solid #4C973D;border-bottom:2px solid #4C973D;border:2px solid #4C973D;background-color:#E9F7E5;padding:5px;padding-left:36px;}
#messages .error{border-top:2px solid #FEABB9;border-bottom:2px solid #FEABB9;border:2px solid #FEABB9;background-color:#FBEEF1;padding:5px;padding-left:36px;}
#messages .info{border-top:2px solid #F7D229;border-bottom:2px solid #F7D229;border:2px solid #F7D229;background-color:#FFF7C0;padding:5px;padding-left:36px;}
.main_sub_form table{width:100%;}
.main_sub_form .fieldset label{width:150px;}
.main_sub_form input{width:250px;}
.main_sub_form #business_interest-label{width:170px;}
.main_sub_form #submitButton{text-align:center;}
.main_sub_form #_submit_1{width:auto;}
#main_sub_payment_form .paymentForm{width:100%;}
#main_sub_payment_form .paymentForm #CREDITCARDTYPE{width:145px;}
#guideForm dd input { width: 282px;}
#guideForm dd input { width: 282px; padding: 3px;}
#guideForm .zend_form { margin-bottom: 0px;}
